/* 
 Theme Name:     Divi Child Theme
 Author:         Elegant Themes 
 Template:       Divi
 Version:        1.0 
*/ 


/* --- PUT YOUR CUSTOM CSS BELOW THIS LINE --- */ 

.apft-bot {background:#DC7633;}
.apft-mid {background:#F4D03F;}
.apft-top {background:#7DCEA0;}
.apft-50 {background:#F4D03F;}
.apft-60 {background:#7DCEA0;}

.dwqa-answer-vote {
    position: absolute;
    top: 30px;
    left: 6px;
    min-height: 60px;
}

.dwqa-pick-best-answer {
    position: absolute;
    top: 110px;
    text-indent: -9999px;
    left: 6px;
    width: 32px;
    height: 32px;
}

.dwqa-breadcrumbs {
    display: none;
}

.single-dwqa-question .dwqa-question-item {
    min-height: 80px;
    padding-left: 0;
}

.dwqa-comment p {}

.dwqa-answer-content h2 {margin: 0 0 .5em;}

.dwqa-questions-list .dwqa-question-item {
    border-bottom: 1px solid #ddd;
    padding: 15px 180px 15px 15px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.widget_text {
    color: #666;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
line-height: 1.7;
}

.dwqa-question-content {min-height:150px;}